[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabase.GetNodesForClass

Creates or updates a list of help nodes for the specified class.

## Declaration

Source position: lazhelpintf.pas line 361

`public function THelpDatabase.GetNodesForClass(`
`AClass: TClass;`
`var ListOfNodes: THelpNodeQueryList;`
`var ErrMsg: string`
`):TShowHelpResult; virtual;`